       Program TEST

       parameter(lm=4)
       implicit real*8 (a-h,o-z)
       real*8 n(-lm,lm,0:lm)

C     data ((n(ml,l),ml=-l,l),l=0,lm) /1.0d0,             
C    &     1.0d0,1.0d0,1.0d0,    
C    &     1.0d0,1.0d0,3.46410162d0,1.0d0,2.0d0,    
C    &     4.8989795d0,1.0d0,6.3245553d0,-2.5819889d0,6.3245553d0,     
C    &     2.0d0,-1.6329932d0,    
C    &   3.4641016d0,4.89897949d0,9.16515139d0,4.3204938d0,         
C    &  -3.4156503d0,4.3204938d0,18.330303d0,-1.6329932d0,-6.9282032d0/ 

        write(*,*) 'hello'


        stop 0
        end
